Vista compatible with Cisco Unified CallManager Attendant Console 1.4 ?

Unanswered Question
Apr 8th, 2009

Does anyone know if Vista is compatible with Cisco Unified CallManager Attendant Console 1.4? The datasheet just lists Windows 2000/XP. Are there any known issues or minimum Vista service packs?

TIA!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
e.huntley Fri, 04/10/2009 - 09:59

It works, but it has to reduce the desktop affects so you lose the aero glass and all that when it is running. You also have to make sure it passes through all the security. But it will run.

Actions

This Discussion